#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
tr:
  plugin_budgets_engine:
    name: 'Bütçe'
  activerecord:
    attributes:
      budget:
        author: "Sahibi"
        available: "Uygun"
        budget: "Planlanmış"
        budget_ratio: "Harcanan (oran)"
        description: "Açıklama"
        spent: "Harcanan"
        status: "Durum"
        subject: "Konu"
        type: "Maliyet türü"
        labor_budget: "Planlanan işçilik maliyetleri"
        material_budget: "Planlanan birim maliyetleri"
      work_package:
        budget_subject: "Bütçe adı"
    models:
      budget: "Bütçe"
      material_budget_item: "Birim"
  activity:
    filter:
      budget: "Bütçe"
  attributes:
    budget: "Bütçe"
  button_add_budget_item: "Planlanan maliyetlere ekle"
  button_add_budget: "Bütçe ekle"
  button_add_cost_type: "Maliyet türü ekle"
  button_cancel_edit_budget: "Bütçeyi düzenleme iptal et"
  button_cancel_edit_costs: "Düzenleme maliyetlerini iptal et"
  caption_labor: "Emek"
  caption_labor_costs: "Gerçek işçilik masrafları"
  caption_material_costs: "Gerçek birim maliyeti"
  budgets_title: "Bütçeler"
  events:
    budget: "Düzenlenmiş bütçe"
  help_click_to_edit: "Düzenlemek için buraya tıklayın."
  help_currency_format: "Görüntülenen para birimi değerlerinin biçimi. % n, para birimi değeri ile değiştirilir,% u ist para birimi yerine geçer.%u%n"
  help_override_rate: "Varsayılan oranı geçersiz kılmak için buraya bir değer girin."
  label_budget: "Bütçe"
  label_budget_new: "Yeni bütçe"
  label_budget_plural: "Bütçeler"
  label_budget_id: "Bütçe #%{id}"
  label_deliverable: "Bütçe"
  label_example_placeholder: 'ör. %{decimal}'
  label_view_all_budgets: "Tüm bütçeleri görüntüle"
  label_yes: "Evet"
  notice_budget_conflict: "İş paketleri aynı projeye ait olmalıdır."
  notice_no_budgets_available: "Hiçbir bütçe yok."
  permission_edit_budgets: "Bütçeleri düzenleme"
  permission_view_budgets: "Bütçeleri görüntüle"
  project_module_budgets: "Bütçeler"
  text_budget_reassign_to: "Bu bütçeye yeniden ata:"
  text_budget_delete: "Bütçeyi tüm çalışma paketlerinden sil"
  text_budget_destroy_assigned_wp: "Bu bütçeye atanmış %{count} çalışma paketi bulunmakta. Ne yapmak istersiniz?"
